.inline-radio {
  ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;

    li {
      width: 100px;

      label input {
        vertical-align: middle;
      }
    }
  }
}
